package com.xhkjedu.sexam.mapper.paper;

import com.xhkjedu.base.TkMapper;
import com.xhkjedu.sexam.model.paper.EPaperCorrectquestion;
import org.apache.ibatis.annotations.Param;

import java.util.List;
import java.util.Map;

public interface EPaperCorrectquestionMapper extends TkMapper<EPaperCorrectquestion> {
    //删除批阅人
    void delByEpId(@Param("epid") Integer epid);

    //试卷批阅人
    List<Map> listByEpId(@Param("epid") Integer epid);

    //获取主观题题号
    List<Map> listQnByEpId(@Param("epid") Integer epid);
}